/**************

first-view

***************/

.top-firstview {
    background: url(../images/top/ref-top.png) no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
    position: relative;
}

.top-firstview__content {
    position: absolute;
    top: 35%;
    left: 5%;
    color: #fff;
}

.top-firstview__content h1 {
    font-size: 56px;
    line-height: 72px;
    letter-spacing: .07em;
}

.top-firstview__content h3 {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: .1em;
    margin-bottom: 16px;
}

.top-firstview__catch {
    position: absolute;
    top: 35%;
    right: 2%;
}

.top-firstview__catch p {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    color: #9FD8FD;
}

.top-firstview__note {
    align-items: center;
    background-color: rgba(255, 255, 255, 0.8);
    display: flex;
    position: absolute;
    justify-content: center;
    padding: 24px 0;
    bottom: 0;
    width: 100%;
}

.top-firstview__note-content h5 {
    text-align: center;
    letter-spacing: .08em;
}

.top-firstview__note-box p {
    font-size: 12px;
    line-height: 18px;
}

.top-firstview__note-box p a {
    color: #4797D0;
    font-size: 12px;
}

dl.top-firstview__note-mail {
    margin: 0;
}

.top-firstview__note-box {
    display: flex;
}

.top-firstview__note-detail dl,
.top-firstview__note-detail dl dd {
    margin: 0;
}

.top-firstview__note-detail p input.wpcf7-submit {
    background: #333;
    border: none;
    color: #fff;
    padding: 12px 0;
    letter-spacing: .08em;
    font-weight: 600;
    width: 180px;
}

.top-firstview__note-detail dd p span input.wpcf7-form-control {
    width: 320px;
    border: 1px solid #e2e2e2;
    padding: 11px 8px;
    font-size: 18px;
}

.top-firstview__note-content {
    display: flex; 
    flex-direction: column;
    row-gap: 12px;
}

.top-firstview__note-supplement {
    margin-left: -50px;
}

@media (max-width: 780px) {
    .top-firstview__content h1 {
        font-size: 10vw;
        line-height: 12vw;
    }
    .top-firstview__content h3 {
        font-size: 3.2vw;
        line-height: 4.8vw;
        letter-spacing: .1em;
        margin-bottom: 2.1vw;
    }  
    .top-firstview__catch p {
        font-size: 3.2vw;
    }  
    .top-firstview__catch {
        top: 50%;
    }
    .top-firstview__content {
        top: 30%;
    }
    .top-firstview__note-box {
        align-items: center;
        flex-direction: column;
        row-gap: 8px;
    }
    .top-firstview__note-supplement {
        margin-left: 0;
        margin-top: -6vw;
        width: 90vw;
    }
    .top-firstview__note-supplement p br {
        display: none;
    }
    .top-firstview__note-content h5 {
        font-size: 4.0vw;
    }
}

@media (max-width: 380px) {
    .top-firstview__catch {
        top: 40%;
    }
}

/**************

top-overview

***************/

.top-overview {
    padding-top: 120px;
}

.top-overview__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 48px;
}

.top-overview__item {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    width: 380px;
}

.top-overview__item-thumb {
    width: 100%;
    height: 220px;
}

.top-overview__item-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.top-overview__item-content {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}

.top-overview__item-content h4 {
    color: #4192CA;
    letter-spacing: .05em;
    text-align: center;
    font-size: 18px;
}

@media (max-width: 1200px) {
    .top-overview__item {
        width: 30%;
    }
}

@media (max-width: 780px) {
    .top-overview {
        padding-top: 12vw;
    }
    .top-overview__list {
        align-items: center;
        flex-direction: column;
        row-gap: 8vw;
    }
    .top-overview__item {
        row-gap: 2.1vw;
        width: 90vw;
    }
}

/**************

top-property

***************/

.top-property {
    padding-top: 120px;
}

.top-property__list {
    display: flex;
    row-gap: 48px;
    margin-top: 48px;
}

.top-property__item {
    display: flex;
    flex-direction: column;
    position: relative;
    row-gap: 16px;
    width: 344px;
}

.top-property__item-thumb {
    width: 100%;
    height: 100%;
}

.top-property__item-thumb img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.top-property__item-icon {
    align-items: center;
    display: flex;
    column-gap: 4px;
}

.top-property__item-content h5 {
    color: #363636;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
}

.top-property__item-icon svg {
    color: #4192CA;
}

.top-property__item-icon p {
    color: #363636;
}

.top-property__item-label {
    position: absolute;
    top: -2px;
    right: 0;
}

.top-property__item-label p span {
    background-color: #646464;
    color: #fff;
    font-size: 12px;
    padding: 4px 8px;
}

.top-property__list-sp {
    display: none;
}

@media (max-width: 780px) {
    .top-property__list {
        display: none;
    }
    .top-property__list-sp {
        display: block;
        padding: 4.8vw;
        width: 100%;
    }
    .top-property__item {
        width: 100%;
    }
    .top-property__item-thumb {
        width: 100%;        
        height: 100vw;
    }
}

/**************

top-service

***************/

.top-service {
    padding-top: 120px;
}

.top-service__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 48px;
    margin-top: 48px;
}

.top-service__item {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    width: 380px;
}

.top-service__item-thumb {
    width: 100%;
    height: 360px;
}

.top-service__item-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.top-service__item-content {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}

.top-service__item-content h5 {
    letter-spacing: .05em;
    text-align: center;
}

@media (max-width: 1200px) {
    .top-service__item {
        width: 30%;
    }
}

@media (max-width: 780px) {
    .top-service__list {
        column-gap: 3.2vw;
        row-gap: 4.4vw;
    }
    .top-service__item {
        row-gap: 1.2vw;
        width: 43vw;
    }
    .top-service__item-thumb {
        height: 40vw;
    }
}

/**************

top-information

***************/

.top-information {
    padding-top: 120px;
    padding-bottom: 120px;
}

ul.top-information__list {
    display: flex;
    flex-direction: column;
    margin: 40px 0;
}

ul.top-information__list li {
    display: flex;
    flex-direction: column;
    row-gap: 6px;
    border-top: 1px dashed #C3C3C3;
    padding: 16px 8px;
}

ul.top-information__list li:last-child {
    border-bottom: 1px dashed #C3C3C3;
}

ul.top-information__list li .information-date {
    display: flex;
    column-gap: 8px;
}
ul.top-information__list li .information-date p span {
    background-color: #E6F1F8;
    color: #1873B2;
    font-size: 12px;
    padding: 2px 4px;
}

ul.top-information__list li h4 {
    font-size: 16px;
    font-weight: 500;
    font-family: "Zen Kaku Gothic New", sans-serif;    
    line-height: 24px;
    letter-spacing: .05em;
}

ul.top-information__list li a {
    color: #4797D0;
    font-size: 14px;
    font-family: "Zen Kaku Gothic New", sans-serif;
    line-height: 24px;
    letter-spacing: .05em;
}

.top-information__sns-list {
    column-gap: 24px;
    display: flex;
    justify-content: center;
    margin-top: 48px;
}

.top-information__sns-box {
    align-items: center;
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    width: 45%;
}

.top-information__sns-box h4 {
    text-align: center;
}

.top-information__sns-box iframe {
    height: 400px;
    border: none;
}

.top-information__sns-youtube iframe {
    width: 100%;
    height: 315px;
}

@media (max-width: 880px) {
    .top-information__sns-list {
        flex-direction: column;
    }
}

@media (max-width: 780px) {
    .top-information__sns-box {
        width: 100%;
    }
    .top-information__sns-list {
        row-gap: 12vw;
    }
    .top-information {
        padding-bottom: 8vw;
    }    
}